Search found 3 matches

by augeaz
May 30th, 2018, 4:05 pm
Forum: freeBSD Package
Topic: Sorry, requires Python module sqlite3
Replies: 8
Views: 4541

Re: Sorry, requires Python module sqlite3

Hi sander,

I found a solution googling around.

After creating a new jail type in the following.

Code: Select all

pkg lock sqlite3
I am not sure why but apparently the newer version of sqlite3 has some kind of a problem.

It worked for me.

Thanks
by augeaz
May 30th, 2018, 2:19 am
Forum: freeBSD Package
Topic: Sorry, requires Python module sqlite3
Replies: 8
Views: 4541

Re: Sorry, requires Python module sqlite3

Hi sander, Changed dots to commas cause of "New users are not allowed to post links." [email protected]:~ # python -c "from sqlite3 import version as sqlite3_version" python: Command not found. [email protected]:~ # ln -s /usr/local/bin/python2.7 /usr/bin/python [email protected]:~ # python -c "from sqlite3 import...
by augeaz
May 29th, 2018, 5:02 pm
Forum: freeBSD Package
Topic: Sorry, requires Python module sqlite3
Replies: 8
Views: 4541

Re: Sorry, requires Python module sqlite3

Hi, Sorry for reviving this old post. I have the same problem. It's a clean install of Build FreeNAS-11.1-U4 Followed by creating a fresh SABnzbd jail. Next some standard pkg update, pkg upgrade, pkg install sabnzbdplus, etc. Password for [email protected]: FreeBSD 11.1-STABLE (FreeNAS.amd64) #2 r321665+...